Bug 1478562 - [VMWARE]Auto_placement provision into DVPortGroup fails on Virtual Center 6.5
Summary: [VMWARE]Auto_placement provision into DVPortGroup fails on Virtual Center 6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Lucy Fu
QA Contact: Leo Khomenko
URL:
Whiteboard: provision:vmware
: 1479396 (view as bug list)
Depends On: 1467399
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 19:37 UTC by Satoe Imaishi
Modified: 2017-10-24 00:36 UTC (History)
15 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467399
Environment:
Last Closed: 2017-10-24 00:36:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 19:38:52 UTC
New commit detected on ManageIQ/manageiq-providers-vmware/fine:
https://github.com/ManageIQ/manageiq-providers-vmware/commit/6a23cc6decacc268d98d484c7004bac520333cb7

commit 6a23cc6decacc268d98d484c7004bac520333cb7
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Jul 20 13:29:03 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 15:38:06 2017 -0400

    Merge pull request #78 from lfu/DVPortGroup_1467399
    
    Fix the VM Provisioning issue with auto replacement in selected dvPortGroup network.
    (cherry picked from commit 5e173878b02e61367e6d8fcebfd4ea8ad4c80b51)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478562

 .../vmware/infra_manager/provision_workflow.rb     | 11 +++++++++
 .../infra_manager/provision_workflow_spec.rb       | 28 ++++++++++++++++++++++
 2 files changed, 39 insertions(+)

Comment 3 Satoe Imaishi 2017-08-09 14:59:28 UTC
*** Bug 1479396 has been marked as a duplicate of this bug. ***

Comment 37 errata-xmlrpc 2017-10-24 00:36:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.